package ru.dbotthepony.kstarbound.defs.`object`

import ru.dbotthepony.kstarbound.json.builder.IStringSerializable

enum class ObjectType(override val jsonName: String) : IStringSerializable {
	OBJECT("object"),
	LOUNGEABLE("loungeable"),
	CONTAINER("container"),
	FARMABLE("farmable"),
	TELEPORTER("teleporter"),
	PHYSICS("physics");
}
